import { PaymentPlan } from "../../../meta/core/resources/payment-plan.resource";
export declare function getOnePaymentPlan(resourceId: string): Promise<PaymentPlan>;
export declare function createPaymentPlan(paymentPlan: PaymentPlan): Promise<PaymentPlan>;
export declare function getPaymentPlans(): Promise<any>;
export declare function getBasicPaymentPlanData(): Promise<unknown>;
export declare function getPaymentPlanByPricingId(pricingId: string): Promise<PaymentPlan>;
